<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="style.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Transformers.js - Question Answering demo</title>
</head>

<body>
    <main class="container">
        <label for="context">Context:</label>
        <textarea id="context" placeholder="Enter your context here..." rows="8" cols="80"></textarea>
        <br>
        <label for="question">Question:</label>
        <textarea type="text" id="question" placeholder="Ask a question..." rows="4" cols="80"></textarea>
        <br>
        <button onclick="answerQuestion()">Get Answer</button>
        <br>
        <p id="answer"></p>
        <p id="status"></p>
    </main>
    <script src="index.js" type="module"></script>
</body>

</html>
